/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img									{ display: block; width: 100%; max-width: 360px; margin: 10px 0px; }

sup, sub								{ line-height: 1px; }

.underline								{ text-decoration: underline; }

table									{ width: 100%; border-collapse: collapse; margin: 6px 0px; }
td									{ padding: 4px 0 4px 0; border: 1px solid #404040; text-align: center; }

li:nth-of-type(1)	table:nth-of-type(1)		td		{ width: 25%; }
li:nth-of-type(1)	table:nth-of-type(2)		td		{ width: 16.6%; }
li:nth-of-type(3)	table:nth-of-type(1)		td		{ width: 20%; }

@media screen and (min-width: 750px)
{
 td									{ padding: 6px 0 6px 0; }
}


@media screen and (min-width: 1000px)
{
 table									{ width: 99%; }
 td									{ padding: 8px 0 8px 0; }
}
